### Signal

# Gtk Notebook::move-focus-out

#### Declaration

    void
    move_focus_out (
      GtkNotebook* self,
      GtkDirectionType direction,
      gpointer user_data
    )

#### Description [src]

Emitted when focus was moved out.

The default bindings for this signal are `Ctrl`+`Tab`, `Ctrl`+`Shift`+`Tab`, `Ctrl`+`←`, `Ctrl`+`→`, `Ctrl`+`↑` and `Ctrl`+`↓`.

Default handler: The default handler is called after the handlers added via `g_signal_connect()`.
Signal can be directly emitted on objects from user code

#### Parameters

`direction`

  Type: `GtkDirectionType`

  The direction to move the focus.